/*
Template:       akali
Theme Name:     Akali Child
Theme URI:      https://themeforest.net/user/LaStudio/portfolio?ref=LaStudio
Author:         LA Studio
Author URI:     https://themeforest.net/user/LaStudio?ref=LaStudio
Description:    Akali – Jewelry Store WordPress Theme
Version:        1.0.0
Requires at least: 5.9
Requires PHP:   7.0
Tags:           jewelry, clean, dokan, ecommerce, beauty, elementor, fashion, furniture, minimal, modern, multipurpose, responsive, shopping, store, woocommerce
License:        GNU General Public License
License URI:    licence/GPL.txt
Text Domain:    akali-child
Domain Path:    /languages/
Elementor tested up to: 3.21.5
Elementor Pro tested up to: 3.21.5
WooCommerce tested up to: 8.8.3
*/


/* Write your custom css */


.content-visible-hover-yes .lakit-bannerlist.layout-type-overlay .lakit-bannerlist__content {
    opacity: 1 !important;
}
.lakit-testimonials__name span {
    font-weight: 300;
}
.lakit-testimonials__comment p {
    font-family: 'futura-pt' !important;
    font-weight: 600 !important;
}
a.lakitp-zone-item.add_compare {
    display: none !important;
}
h3.product_item--title a {
    font-weight: 500 !important;
    color: #111 !important;
}
.product_item--price span bdi {
    color: #111 !important;
    font-weight: 600 !important;
    font-size: 22px !important;
}
a.add_compare {
    display: none !important;
}
.wc-proceed-to-checkout .button:hover {
    background: #0000008f !important;
}
.lakit-posts__excerpt {
    font-weight: 600 !important;
    color: #666 !important;
    font-size: 16px !important;
}
h3.lakit-posts__title a {
    color: #202020 !important;
    font-size: 26px !important;
    font-weight: 700 !important;
}
div#banner-sec .lakit-slide-heading {
    font-style: italic !important;
/*     font-size: 90px !important; */
}
html {
    overflow-x: hidden !important;
}
div#blog-sec .lakit-posts__inner-box:hover {
    transition: 0.5s ease-in-out all !important;
}